Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# display.hh File Reference

A GdkDisplay C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gdk/types.hh>`
`#include <vector>`
`#include <xfc/gdk/inline/display.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::Display
    A GdkDisplay C++ wrapper class. More...

## Detailed Description

A GdkDisplay C++ wrapper interface.

Provides Display, an object that controls the keyboard and mouse pointer grabs, and a set of Screens.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3